const system = require("../../system");
const Dao = require("../dao.base");

class LDUserTradeDao extends Dao {
  constructor() {
    super(Dao.getModelName(LDUserTradeDao));
  }
}

module.exports = LDUserTradeDao;
